WordPress.org

Support

Support » Plugins and Hacks » [Plugin: JSON API] Issue with Theme Editing

[Plugin: JSON API] Issue with Theme Editing

  • The plugin works great, but when I go to edit a theme using the Theme Editor, I get a “Sorry, that file cannot be edited.” error message when clicking on a file besides the default theme file (screenshot).

  • The topic ‘[Plugin: JSON API] Issue with Theme Editing’ is closed to new replies.